Is it normal to see 24 deprecation warnings?


#1

I see 24 deprecation warning on core packages after upgrade to Atom 1.16.0 version. Its seems to be all core packages are marked as deprecated and there are no updates for this core packages.

How I fix this issue?


#2

We need to communicate this better, but those deprecations mean that you have installed those core packages manually, which can cause bugs that are hard to track down. Visit https://github.com/atom/dalek#i-got-a-warning-what-do-i-do for more information and how to uninstall those packages,


#3

Thank you. The issue has been solved.